@include('includes.admin.header')
@include('includes.admin.sidebar')
<script src='/ckeditor/ckeditor.js' ></script>
<script>
    $(document).ready(function(){
        $('#player-menu').addClass('active');
    });
</script>
      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
          <h1>
           Add Players 
            <small>From Players</small>
          </h1>
          <ol class="breadcrumb">
            <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
            <li><a href="#">Players</a></li>
            <li class="active">Create Players</li>
          </ol>
        </section>

        <!-- Main content -->
        <section class="content">
            <div class="row">
                <div class="col-md-12">
                    <div class="box">
                        <div class="box-header with-border">
                            <h3 class="box-title">Add New Player</h3>
                        </div><!-- /.box-header -->
                        {!! Form::open(['class' => 'form-horizontal', 'method' => 'post', 'files' => true]) !!}
                      
                        
                        @if ($errors->any())
                       <div class='error'>
                          
                                {{ implode('', $errors->all('<div>:message</div>')) }}
                       </div>
                        @endif
                        <div class="box-body">
                                <div class="form-group">
                                    <label for="inputname3" class="col-sm-2 control-label">Name</label>
                                    <div class="col-sm-9">
                                        {!! Form::text('data[name]', '', ['class' => 'form-control', 'placeholder' => 'Name']); !!}
                                    </div>
                                </div>
                                
                                <div class="form-group">
                                    <label for="dob" class="col-sm-2 control-label">Date of Birth</label>
                                    <div class="col-sm-9">
                                        {!! Form::date('data[dob]', '', ['class' => 'form-control', 'placeholder' => 'DOB']); !!}
                                        
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label for="Position" class="col-sm-2 control-label">Position</label>
                                    <div class="col-sm-9">
                                       
                                        {!! Form::select('data[position][]',$positions,'',['class' => 'form-control', 'multiple' => 'multiple'])!!}
                                    </div>
                                </div>
                                 <div class="form-group">
                                    <label for="Position" class="col-sm-2 control-label">Player Value</label>
                                    <div class="col-sm-9">
                                       
                                        {!! Form::text('data[value]',0,['class' => 'form-control'])!!}
                                    </div>
                                </div>
                            
                                <div class="form-group">
                                    <label for="Position" class="col-sm-2 control-label">T-shirt Number</label>
                                    <div class="col-sm-9">
                                       
                                        {!! Form::text('data[tshirt_number]','',['class' => 'form-control'])!!}
                                    </div>
                                </div>
                            
                                <div class="form-group">
                                    <label for="Position" class="col-sm-2 control-label">Contact Player Information</label>
                                    <div class="col-sm-9">
                                       
                                        {!! Form::textarea('data[contact_player_information]','',['class' => 'form-control'])!!}
                                    </div>
                                </div>
                            
                             <div class="form-group">
                                    <label for="Position" class="col-sm-2 control-label">Description</label>
                                    <div class="col-sm-9">
                                       
                                        {!! Form::textarea('data[description]','',['class' => 'form-control', 'id' => 'description'])!!}
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label for="Position" class="col-sm-2 control-label">Status</label>
                                    <div class="col-sm-9">
                                       
                                        {!! Form::select('data[status]',['Available' => 'Available', 'Recovering' => 'Recovering', 'Suspended' => 'Suspended', 'Injured' => 'Injured'],'',['class' => 'form-control'])!!}
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label for="photo" class="col-sm-2 control-label">Upload Photo</label>
                                    <div class="col-sm-9">
                                        <input type="file" id="photo" name="photo">
                                        <p class="help-block">Upload maximum size of 2MB.</p>
                                    </div>
                                </div>
                            </div><!-- /.box-body -->
                            <div class="box-footer">
                                <button type="reset" class="btn btn-default">Cancel</button>
                                <button type="submit" class="btn btn-info pull-right">Submit</button>
                            </div><!-- /.box-footer -->
                        {!! Form::close() !!}
              </div><!-- /.box -->

             
            </div><!-- /.col -->
            
          </div><!-- /.row -->
          
        </section><!-- /.content -->
      </div><!-- /.content-wrapper -->
      <script>
          CKEDITOR.replace( 'description' );
          </script>
@include('includes.admin.footer')